/**
 * 删除值为空的key
 * @param {*} params
 */
export function filterParams(params) {
  for (var key in params) {
    if (ifNull(params[key])) {
      delete params[key]
    }
  }
  return params
}

// 判断字符串是否为空
export function ifNull(str) {
  return str === null || str === undefined || str === ''
}

// 判断数组包含
export function includes(arr1, arr2) {
  return arr2.every(val => arr1.includes(val))
}
